/***************************************
* FONTS                                *
***************************************/
@font-face {
    font-family: "FredokaOne";
    src: url("../assets/fonts/FredokaOne-Regular.ttf");
    
  }
  
  @font-face {
    font-family: "Pacific";
    src: url("../assets/fonts/Pacifico-Regular.ttf");
  }
  
  @font-face {
    font-family: "Oxigen";
    src: url("../assets/fonts/Oxygen-Regular.ttf");
  }
  
  @font-face {
    font-family: "RobotoCondensed-Bold";
    src: url("../assets/fonts/RobotoCondensed-Bold.ttf");
  }
  